New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Dubbing

Remove a speaker, reassigning their segments

POST
/api/v1/dubbing/projects/{project_id}/speakers/{speaker_id}/delete

Path Parameters

project_id*Project Id
speaker_id*Speaker Id

Request Body

application/json
  1. body
reassign_to?|

Speaker who inherits the removed speaker's segments

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/dubbing/projects/string/speakers/string/delete' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null